# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

deleteLocked=%S nemůže smazat profil „%S“, protože se právě používá.
deleteProfile=Smazání profilu odebere profil ze seznamu dostupných profilů a tuto operaci nelze vrátit zpět.\nMůžete také smazat data z profilu, včetně uložené pošty, nastavení a certifikátů. Tato volba smaže složku „%S“ a a tuto operaci nelze vrátit zpět.\nChcete odstranit data uložená v profilu?

manageTitle=Správce uživatelských profilů
selectTitle=Výběr uživatelského profilu

dirLocked=%S nemůže použít profil „%S“, protože se právě používá, je nedostupný nebo poničený.\n\nZvolte prosím jiný profil, nebo vytvořte nový.

renameProfileTitle=Přejmenování profilu
renameProfilePrompt=Přejmenovat profil „%S“ na:
profileNameInvalidTitle=Neplatný název profilu
profileNameEmpty=Prázdný název profilu není povolen.
invalidChar=Znak „%S“ není platným znakem v názvu profilu. Zvolte prosím jiný název.
deleteTitle=Smazání profilu
deleteFiles=Smazat soubory
dontDeleteFiles=Nemazat soubory
profileExists=Profil s tímto názvem již existuje. Zvolte prosím jiný název.
profileExistsTitle=Existující profil
